.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
    opacity: 0.90;
    color: white;


}

.navbar {
    text-align: center;
    color: black;
    background-color: #00A000;
    z-index: 1;
    opacity: 0.90;
}
hr {

}
.navbar-default {
    background-image: linear-gradient(to bottom, #f36c22 0%, #f36c22 100%);
    border: 0;
}

body {
    background-color: #efeeee;
    color: black;



}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-color: #00a2e9;
}

#container{
   /* background-color: rgba(0, 0, 0, 0.75);*/

    z-index: 2;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 2%;





}
#wrapper {

}
.navbar-default .navbar-nav>li>a {
    color: whitesmoke;
    border-bottom: 2px solid transparent;


}
.navbar-default .navbar-nav>ul {

    list-style-type: circle;
}
.navbar-default .navbar-nav>li>a:hover {
    color: black;
    border-bottom: 2px solid black;
    transition: color 1s;
}

.open>tbody>tr:nth-child(odd)>td{
    background-color: #f5bb9c;
}

#music:hover {
    content: url(../img/10.JPG); /* no need for qoutes */
    display: block;
    height: 400px;
    width: 400px;
}

.culinaire:hover {
    content: url(../img/11.JPG); /* no need for qoutes */
    display: block;
    height: 400px;
    width: 400px;
}

#yoga:hover {
    content: url(../img/12.JPG); /* no need for qoutes */
    display: block;
    height: 400px;
    width: 400px;
}

#gymnastique:hover {
    content: url(../img/13.JPG); /* no need for qoutes */
    display: block;
    height: 400px;
    width: 400px;
}




